<!DOCTYPE html>
<br lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/explore.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- <link rel="stylesheet" href="../static/home.css"> -->
    <link href="css/index6.css" rel="stylesheet">
    <link href="css/blog.css" rel="stylesheet">

  

</head>
<body>

   <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
    <header>
   <a href="#" class="logo"><span>T</span>ravel <span>VJ</span></a>
    
   <nav class="navbar">
       <a href="index.html">Explore</a>
       <a href="explore.html">Study</a>

       <a href="service.html">Travel</a>
       <a href="about.html">About</a>

       <!-- <a href="#profile">Profile</a> -->
   </nav>
               <div class="icons">
           <!-- <i class="fas fa-search" id="search-btn"></i>
           <i class="fas fa-user" id="login-btn"></i> -->
           <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
               <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
               <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
               <a href="https://www.strava.com/athletes/103689739"><ion-icon name="bicycle-outline"></ion-icon></a>
       </div>
   <!-- <div class="icons">
       <i class="fas fa-search" id="search-btn"></i>
       <i class="fas fa-user" id="login-btn"></i>
   </div>
-->
   <!-- <form action="" class="search-bar-container">
       <input type="search" id="search-bar" placeholder="search here...">
       <label for="search-bar" class="fas fa-search"></label>
   </form> -->

    </header>
</body>